.c-table,.ptable {
border-top: 0px solid #2e2e2e;
border-bottom: 1px solid #2e2e2e;
border-right: 0px solid #2e2e2e;
width:100%;
border-collapse: collapse;
margin:0px 0px 20px 0px;
}
.tableBox .rowBox.border td img {
text-align:center;
padding:0px 0px;
/*
margin: auto;
display: block;
*/
}

.c-table td:last-child,.ptable td:last-child  {
	border-left: 0px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	background:#fff;
	padding:5px 3px 5px 8px;
	line-height:1.4em;
	vertical-align:middle;
	line-height:auto;
	height:30px;
	font-size:.9em;
	width:calc(65%);
}
.c-table td:not(:last-child),.ptable td:not(:last-child) {
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	background:#f1f1f1;
	vertical-align:middle;
	text-align:center;
	font-weight:500;
	padding:0px 3px;
	height:30px;
	font-size:.9em;
	line-height:1.4em;
	overflow: hidden; 
	text-overflow: ellipsis; 
	hyphens: auto;
	overflow-wrap: break-word;
	word-break: break-word; 
	width:calc(35%);
}
.c-table td.ltitle2:not(:last-child), .ptable td.ltitle2:not(:last-child),.c-table td.ltitle:not(:last-child) {
	width:calc(17.3333%);
}

.c-table th,.ptable th {
	background:var(--04);
	color:#fff;
	padding:3px 0px;
	height:30px;	
	font-weight:500;
	text-align:center;
	line-height:2em;
}
.c-table th:last-child {
	border-left: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
}
.c-table th:not(:last-child) {
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4; 
}

.s-table {
border-top: 0px solid #2e2e2e;
border-bottom: 0px solid #2e2e2e;
border-right: 0px solid #2e2e2e;
width:100%;
border-collapse: collapse;
}

.s-table td{
	vertical-align:middle;
	padding:15px 10px;
}
.s-table .s-title {
    font-size:1.5em;
	font-weight:700;
}
.s-table img {
display:inline;
width:35px;
margin-right:15px;
}

.s-table .s-txt {
    font-size:1.2em;
	font-weight:600;
}

.s-table td {
	border-right: 0px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	vertical-align:middle;
	font-weight:500;
	min-width:80px;
}
.s-table td {
	border-bottom: 1px solid #c4c4c4;
	font-weight:400;
	width:90%;
}
.s-table td:not(:last-child) {
	border-bottom: 1px solid #c4c4c4; 
	width:20%;
}

.tabbox-as
{
    margin-left:20px;
	height:90px;
    position:relative;
	background-image:url('../images/tab_bg.png');
}
.btn-gray-as,.btn-gray-as a {
color:#e5e5e5;
cursor:pointer;
min-width:150px;
height:80px;
text-align:left;
font-size:22px;
vertical-align:top;
}
.btn-gray-as ul li:first-child {
padding:15px;
font-size:22px;
color:#e5e5e5;
}
.btn-gray-as ul li:last-child {
padding:12px 0px 0px 15px;
font-size:14px;
}

.as-over {
background-image:#0d2640 ;
border-radius:0px;
margin: 0px 3px;
background-image:url('../images/tab_bg_on.png');
}
.btn-gray-as ul:hover {
background-color: rgba( 22, 52, 86, .4 );
border-radius:20px;
}

.font-20, .font-20 B{
  font-size:20px;padding:20px 10px 10px;text-align: justify;
}
.as-icon, li.as-icon {
  height:35px;
  padding:0px;
  color:#fff;
}
.icon-arrow,svg,path{
 padding-top:3px;
 width:30px;
 height:30px;
 float:right;
 color:#fff;
 margin:0px;
}
.icon-as {
  position:absolute;
  margin:-13px 0px 0px 0px;
  background: url("../images/as.png") bottom no-repeat; 
  width:40px;
  height:40px;
}
.icon-in {
  position:absolute;
  margin:-13px 0px 0px 0px;
  background: url("../images/save-as.png") bottom no-repeat; 
  width:40px;
  height:40px;
}
.icon-cl {
  position:absolute;
  margin:-13px 0px 0px 0px;
  background: url("../images/clipboard.png") bottom no-repeat; 
  width:40px;
  height:40px;
}

.partent_bg{
font-size:12px;
 margin-left:60px;
 width:	 145px;
 height:27px;
 color:#fff;
 padding:2px 8px;
background: url("../images/parten_bg.png") no-repeat; 
}

input[name=partent]{
width:145px;
height:27px;
font-size:12px;
line-height:1.2;
padding:0px 0px 4px 10px;
text-align:left;
color:#fff;
background: url("../images/parten_bg.png") no-repeat; 
}

input[name=partent] :before{
content: ' \2713';
padding:0px 0px;
font-size:16px;
margin-left:-0px;
width:12px;
height:12px;
  }

 .pull-right.hide{
display:none;
  }

.caption-title{
   position:absolute;
   top:235px;
   left:51%;
   transform:translateX(2%);
   min-height:150px;
   min-width:350px;
  }

 .all_go{
  text-align:center;
  color:#fff;
  font-size:12px;
  line-height:2.4;
  width:90px;height:25px;;float:right;
  margin:30px 10px;
  background:url("../images/all_view_on.png") no-repeat;
  cursor:pointer;
  text-decoration: none;
 }
  .all_go:hover{
  background:url("../images/all_view_over.png") no-repeat;
 }
